Bug 41115 - software manager ("Your Network" tab) intermittently fails to display registered profiles
Summary: software manager ("Your Network" tab) intermittently fails to display registe...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact: Jay Turner
URL: https://www.redhat.com/network/yn
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-17 16:50 UTC by Clark Williams
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-12 13:31:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Clark Williams 2001-05-17 16:50:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2smp i686)

Description of problem:
When displaying "Your Network" after logging into Software Manager,
sometimes there are no profiles displayed.  Pressing reload causes the
login page to be displayed. Sometimes logging in will display the
registered profiles, sometimes multiple logins are required.

How reproducible:
Sometimes

Steps to Reproduce:
1. Log into RHN with a valid user name that has multiple systems profiled
2. Click on "Your Network" tab
3. 
	

Actual Results:  An empty system profiles page displayed

Expected Results:  The account "jcwillia" has three system profiles
registered, "underdog.redhat.com",  "beavis.hsv.redhat.com" and "penguin". 
These three profiles should have displayed.


Additional info:

Comment 1 Jay Turner 2001-06-12 13:25:30 UTC
Clark, you still seeing problems like this recently?  Trying to go through a
little spring (OK, really summer) cleanup.

Comment 2 Clark Williams 2001-06-12 13:31:42 UTC
Haven't seen this in a while Jay. 
May have fallen out in some of the DB changes...



Comment 3 Jay Turner 2001-06-12 17:31:34 UTC
Closing this out then.

Comment 4 Jay Turner 2001-06-12 20:24:20 UTC
Closing this out then.


Note You need to log in before you can comment on or make changes to this bug.